dspam_logrotate(1)

NAME
dspam_logrotate - Rotate DSPAM logfiles

SYNOPSIS
dspam_logrotate -a age [-v] [[-l [logfile ]]|[-d [dir ]]]

DESCRIPTION

dspam_logrotate can be used to rotate DSPAM system log and/or the user logs.

OPTIONS

-a age
    All log entries older than 'age' days will be removed.

-v  Print verbose output.

-l logfile
    A list of one or more files to process.

-d dir
    The home directory of DSPAM or the root path where user logs are located.

EXIT VALUE

0   Operation was successful.
other
    Operation resulted in an error.

COPYRIGHT
Copyright © 2002-2012 DSPAM Project
All rights reserved.
For more information, see http://dspam.sourceforge.net.

SEE ALSO
dspam(1), dspam_admin(1), dspam_clean(1), dspam_crc(1), dspam_dump(1), dspam_merge(1), dspam_stats(1), dspam_train(1)